Bug 17076 - Non-working Icons in KDE and Gnome(
Summary: Non-working Icons in KDE and Gnome(
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-29 15:41 UTC by Rogelio Noriega
Modified: 2013-04-02 04:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-10 10:49:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2000-08-29 15:41:22 UTC
The following programs don not launchGNOME Non-Working Icons

1.	Programs > Graphics > Xscaniamge
2.	Programs > System > Data Manager
3.	Programs > System> ODBCconfig
4.	KDE Menus > Games > Reversi
5.	KDE Menus > Internet > Archie Client
6.	KDE Menus > System > AppFinder
7.	KDE Menus > System Desktop Pager
8.	KDE Menus > Utilities > Printer Queue
9.	KDE Menus > Utilities > Moonphase
10.	KDE Menus > Utilities > Hp Laser Jet Control Center

KDE Non-Working Icons
1.	Games > Reversi
2.	Internet > Archie Client
3.	System > Appfinder
4.	System > International Keyboard Layout
5.	Utilities > Printer Queue
6.	Utilities > Moonphase
7.	Utilities > HP Laser Jet Control Center
8.	Red Hat > Graphics > FreeCiv (Engels tileset)
9.	Red Hat > Graphics > FreeCiv (Trident tileset) 
10.	Red Hat > Graphics > FreeCiv Server (New Game) 
11.	Red Hat > System > ODBC Config
12.	Red Hat > System > Data Manager
13.	Red Hat > XOS View      (Error state: The Config File has   
no Type=_ Line.)
14.	Programs > System > Vietnamese Terminal
15.	Red Hat > Graphics > Xsane

Comment 1 Bill Nottingham 2000-08-29 21:15:47 UTC
These are not bugs in gnome-core, but in the specific packages. I realize
it's a pain, but this will get resolved better if these are opened against
the specific packages (for example, sane, kdebase, etc.)

Comment 2 Trond Eivind Glomsrxd 2000-08-29 22:40:14 UTC
The sane one (xscanimage) has been fixed.

Comment 3 Tim Waugh 2001-01-10 10:49:27 UTC
Hmm, actually xscanimage is supposed to be able to run as a gimp plugin or
standalone..

Comment 4 Rogelio Noriega 2001-07-31 14:33:53 UTC
Fixed in gold.


Note You need to log in before you can comment on or make changes to this bug.